pipe_list Struct Reference

## Data Fields

rb_io_t * | fptr
struct pipe_list * | next

## Detailed Description

Definition at line 5039 of file io.c.

## Field Documentation

rb_io_t* pipe_list::fptr

Definition at line 5040 of file io.c.

Referenced by pipe_add_fptr(), pipe_atexit(), and pipe_del_fptr().

struct pipe_list* pipe_list::next

Definition at line 5041 of file io.c.

Referenced by pipe_add_fptr(), pipe_atexit(), and pipe_del_fptr().

The documentation for this struct was generated from the following file:

- io.c